:root {
	--body-color: #ffffff;
	--dark-color: #000000;
	--secondary-color: #70f3fc;
	--secondary-color-bg: #70f3fc;
	--border-color: #777777;
	--extra-color-1: #ffad80;
	--extra-color-2: #efefef;
	--extra-color-3: #333333;
	--extra-color-4: #181818;
	--extra-color-5: #1B1B1B;
	--extra-color-6: #FFAD7F;
	--extra-color-7: #14252A;
	--border-color-1: #777777;
	--inner-color-1: #282828;
	--color-5: #181818;
	--color-6: #828282;
	--light-text: #adaeae;
	--price-color: #b02f2f;
	
}
.body-color {
	color: var(--body-color);
}
.dark-color {
	color: var(--dark-color);
}
.secondary-color {
	color: var(--secondary-color);
}
.primary-color {
	color: var(--extra-color-1);
}
.inner-color {
	color: var(--inner-color-1);
}
.border-color {
	color: var(--border-color);
}
.color-5 {
	color: var(--color-5);
}

.color-6 {
	color: var(--color-6);
}
.light-text {
	color: var(--light-text);
}
.price-color {
	color: var(--price-color);
}

.body-bg {
	background-color: var(--body-color);
}
.dark-bg {
	background-color: var(--dark-color);
}
.secondary-bg {
	background-color: var(--secondary-color-bg);
}
.border-bg {
	background-color: var(--border-color);
}
.bg-color-1 {
	background-color: var(--extra-color-1);
}
.bg-color-2 {
	background-color: var(--extra-color-2);
}
.bg-color-3 {
	background-color: var(--extra-color-3);
}
.bg-color-4 {
	background-color: var(--extra-color-4);
}
.bg-color-5 {
	background-color: var(--extra-color-5);
}
.extra-color-4 {
	color: var(--extra-color-4);
}
.extra-color-5 {
	color: var(--extra-color-5);
}
.extra-color-6 {
	color: var(--extra-color-6);
}
.extra-bg-6 {
	background-color: var(--extra-color-6);
}
.extra-color-7 {
	color: var(--extra-color-7);
}
.dark-color-2 {
	background-color: var(--color-5) !important;
}
.btn.dark-color-2 {
	color: var(--body-color);
}
.checkout-border {
	border-top: 1px solid #4B4B4B;
}